<!--
    Exercise:
    Add the correct HTML attribute to make the H1 element red.

    <!DOCTYPE html>
    <html>
    <head>
    <style>
    #myheader {color:red;}
    </style>
    </head>
    <body>

    <h1 __________>My Home Page</h1>

    </body>
    </html>
-->

<!DOCTYPE html>
<html>
<head>
<style>
#myheader {color:red;}
</style>
</head>
<body>

<h1 id="myheader">My Home Page</h1>

</body>
</html>
